{
    "object_damage_types_set": {
        "water_damage": "\u0ca8\u0cc0\u0cb0\u0cbf\u0ca8 \u0cb9\u0cbe\u0ca8\u0cbf",
        "breakage": "\u0cac\u0cbf\u0cb0\u0cc1\u0c95\u0cc1",
        "desiccation": "\u0ca8\u0cbf\u0cb0\u0ccd\u0c9c\u0cb2\u0cc0\u0c95\u0cb0\u0ca3"
    }
}